Subject: Explanation of interruption at NRAO

From: juphoff at tarsier.CV.NRAO.EDU (Uppie)
Date: Thu, 3 Feb 1994 18:35:31 GMT

NRAO recently changed the machine that it uses to service its news-to-mail
and mail-to-news gateways, as well as its news services in general.  This
is the reason for the interruption that occured last week on the groups that
use NRAO to gateway mail and news.  The articles that came in during this
interruption period were saved and posted (or mailed to the mailing
lists) once the new server was fully configured to act as a gateway.

The mail-to-news gateway can still be used by mailing to the addresses
that were in use previously.

If there are any further problems (or any questions), please don't hesitate
to contact me (I'm the newsadmin here).

--
Jeff Uphoff -- "Uppie"  |  "The secret to good teaching is sincerity. 
                        |  As soon as you learn to fake that, you've got
juphoff at nrao.edu        |  it made."

WWW/Mosaic home page:  http://tarsier.cv.nrao.edu/~juphoff/